//Strick Unity 

onEvent('recipes', e => {
function unify(type, metal, result){
    e.replaceInput('#forge:'+type+'s/'+metal+'', result)
    e.replaceOutput('#forge:'+type+'s/'+metal+'', result)}

//Copper

unify('nugget', 'copper', 'tconstruct:copper_nugget')
unify('ingot', 'copper', 'tconstruct:copper_ingot')
unify('storage_block', 'copper', 'tconstruct:copper_block')
unify('ore', 'copper', 'tconstruct:copper_ore')
})

//Remove Unwanted in JEI